.container-box {

	display: flex;
	flex-direction: column;
	border-radius: 4px;
	border: 1px solid grey;
	box-shadow: 0px 0px 2.5px 2px rgba(0, 0, 0, 0.2);
	width: 100%;

}

.container-box__top {

	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	min-height: 3.3rem;
	background-color: $darkBlue;
	
}

.container-box__name-icon {

	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 90%;

}

.container-box__title {

	width: 75%;
	font-weight: 600;
	font-size: 0.95rem;
	color: white;
	
}

.container-box__content {

	padding-top: 0.5rem;
	padding-left: 1.5rem; 
	padding-right: 1.5rem;
	padding-bottom: 0.5rem;
	
	&.container-box__content--relative {

		position: relative;
		min-height: 3.5rem;

	}

	&.container-box__content--contact-height {

		max-height: 25rem;
		overflow-y: scroll;
	
	}

}

.container-box__bottom {

    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
	min-height: 2.6rem;
	border-top: 1px solid $greyBorder;
    color: $textBlue;
    
}

.container-box__bottom-text {

	font-weight: 600;
	font-size: 0.9rem;
	color: $textBlue;
	text-decoration: none;;

}